ROHTO BUGS - Bug #1959

[Performance Management] - Commitment
01/20/2023 09:53 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date: 01/20/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.50 hours

Description
Mas Azid,

Mohon dibantu untuk bagian Commitment belum memunculkan sesuai dengan Job Catalog dan Qualification Catalog nya. Untuk
langkah-langkah pengambilan data Commitment bisa refer ke http://remote.minovais.com:3000/redmine/issues/1551

Terima kasih.

Port: http://remote.minovais.com:51121/

History

#1 - 01/23/2023 04:52 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya
package :

update custparam :
WFPMSCOMMIT
WFPMSCOMMITSUM

makasih

#2 - 01/24/2023 09:59 AM - Fiona Avangeline Jonathan
- File clipboard-202301240959-5hovr.png added
- Status changed from QA Test to Closed

Done, terima kasih.
